@media (max-width: 1200px){
/*############################################## BANNER ###*/

    .banner-content h2 {
        font-size: 20px;
    }

    .banner-content P {
        font-size: 17px;
    }

/*############################################## SOBRE ###*/

    .sobre h1{
        font-size: 2.3em;
    }

    .sobre p{
        font-size: 1.3em;
    }

/*############################################## PORQUE ###*/

    .porque {
        padding: 10px;
    }

    .porque-box h2{
        font-size: 1.3em;
    }

    .porque-box p{
        font-size: 1.1em;
    }

/*############################################## CONTATO ###*/

    .servico h2{
        font-size: 2.3em;
    }

/*############################################## GALERIA ###*/

    .galeria h2{
        font-size: 2.3em;
    }

/*############################################## CONTATO ###*/
    .mapa iframe{
        width: 390px;
        height: 255px;
    }

    .cont-mens {
        padding: 10px;
    }

    .contato input {
        width: 320px;
    }

    .contato textarea {
        width: 320px;
    }

/*############################################## PÁGINA DE SERVIÇO ###*/

    #serv-cont{
        flex-direction: column;
        align-items: center;
    }

    .sobre-serv div{
        margin-top: 30px;
    }

    .sobre-serv h1{
        line-height: 55px;
        text-align: center;
    }

    .sobre-serv p{
        margin-left: 0px;
        font-size: 1.3em;
    }

}

/* NÃO EXIBIR OS BOTÕES MOBILE EM LARGURAS DIFERENTES DE 600px */
@media not all and (max-width:600px){
    
    .abrir-menu,
    .fechar-menu{
        display: none;
    }

    .abrir-pesquisa {
        display: none;
    }
}

/*################################################################################################ CELULAR */

@media (max-width: 600px){

    .site{
        max-width: 600px;
    }

/*############################################## MENU-FIXO ###*/


    .ajuste-menu{
        justify-content: space-between;
    }

    .logo img{
        width: 110px;
    }

    .abrir-menu{
        background: url(../img/icons/menu1.svg);
    }
    
    .fechar-menu{
        background: url(../img/icons/closeh.svg);
        align-self: start;
        margin: 5% 5% 25% 5%;
    }
    
    .abrir-menu,
    .fechar-menu{
        background-size: cover;
        padding: 30px;
        border: 0;
        display: block;
        margin-right: 20px;
    }

    .menu{
        position: fixed;
        background: rgb(1 21 65 / 90%);
        width: 100%;
        z-index: 5;
        margin: 0;
        top: 0;
        max-width: 100%;
        width: 100%;
        height: 100%;
        right: -600px;
        transition: right 0.5s ease-out;
        flex-direction: column;
        align-items: start;
    }

    .menu-ativo .menu{
        right: 0px;
    }

    .icones h2{
        font-size: 20px;
        margin-bottom: 25px;
    }

    .abrir-menu.icone-branco {
        background: url(../img/icons/menu1.svg) no-repeat center;
        background-size: cover;
        filter: brightness(100%);
    }
    
    .abrir-menu.icone-preto {
        background: url(../img/icons/menu1.svg) no-repeat center;
        background-size: cover;
        filter: brightness(0); /* Faz o ícone preto */
    }

    .menu-fixo .options h2 {
        color: #fff !important; /* Sempre branco no mobile */
        margin-top: 35px;
        font-size: 25px;
    }

    .menu-fixo.menu-transparente .options h2 {
        color: #fff !important; /* Garantia de branco também para menu transparente no mobile */
    }
    

    /*############################################## BANNER ###*/

    .banner img{
        height: 500px;
    }

    /*############################################## SOBRE ###*/

    .sobre-texto img {
        display: none;
    }

    .sobre-texto div {
        margin-left: 0px;
        width: 90%;
    }
    .sobre-texto {
        flex-direction: column;
        align-items: center; /* Alinha os itens ao centro */
        text-align: center; /* Centraliza o texto dentro dos itens */
    }

    .sobre h1 {
        text-align: center;
        margin-bottom: 15px; /* Espaço inferior para separar do parágrafo */
    }

    .sobre p {
        text-align: center;
        line-height: 1.6em; /* Ajusta o espaçamento entre linhas */
        font-size: 1.1em;
    }


    /*############################################## PORQUE ###*/

    .porque h2 {
        text-align: center;
    }

    .porque-box {
        align-items: center;
        flex-direction: column;
    }

    .porque-box1 {
        width: 90%;
    }

    .porque-box p {
        text-align: center;
    }

    /*############################################## SERVIÇO ###*/

    .servico-box{
        padding: 10px;
        flex-direction: column;
    }

    .servico-box1{
        padding: 0px;
    }

    /*############################################## GALERIA ###*/


    /*############################################## CONTATO ###*/

    .cont-mens {
        flex-direction: column;
        align-items: center;
        margin: 0 auto;
        text-align: center;
        justify-content: center;
    }

    #cont-maps {
        display: flex;
        flex-direction: column;
        align-items: center; /* Centraliza o conteúdo horizontalmente */
        text-align: center;
        margin-bottom: 35px;
    }

    .mapa iframe {
        width: 100%; /* Ajusta o iframe para caber bem em telas pequenas */
        height: 200px; /* Ajusta a altura do iframe */
        border: 1px solid #a5a4a4;
        box-shadow: 0 0 5px #fff;
    }

    .contato p{
        font-size: 1.1em;
        width: 85%;
    }


    /*############################################## PÁGINA DE SERVIÇO ###*/

    #imagem-serv{
        width: 370px;
        height: 370px;
    }

    .sobre-serv{
        margin-bottom: 0px;
    }

    .sobre-serv h1{
        font-size: 2.5em;
    }

    .sobre-serv p{
        font-size: 1.3em;
    }

    /*############################################## POLÍTICAS ###*/

    .politica h1{
        font-size: 2em;
    }

    .politica p{
        font-size: 1em;
        width: 80%;
    }

    .politica h2{
        font-size: 1.7em;
        width: 80%;
    }



}
    

